TABLE.contentpane {
	FONT-SIZE: 1.1em
}
TABLE.contentpane TR {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TABLE.contentpane TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TABLE.contentpane .sectiontableheader {
	FONT-WEIGHT: bold
}
TABLE.contentpane .sectiontableheader A IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
